1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Problems with update to Version 8.3.0

Discussion in 'Plesk for Linux - 8.x and Older' started by SmileMan, Sep 26, 2008.

  1. SmileMan

    SmileMan Guest

    0
     
    Hello,

    I did not angry because my German, but I leave everything from Google translate.

    I have the problem that I have on my FedoraCore4 system, version 8.0.1 of Plesk not to a higher version can upgrade.
    Currently, I try it to version 8.3.0 update. I have it on both the Updater Plesk even tried, as well as with the auto installer from swsoft.com.
    It remains basically at the PSA package courier-imap-add-8.3.0-fc4.build83071218.20.i586 and hang it simply can not continue. Although I have 3 days to leave, nothing more.

    If ego then cancel and try it again, it always breaks with the message that this package is already installed and there was the psaauth problems or so would give.


    Does anyone know of the problem and you know what I can do?


    Greetz
    SmileMan
     
Loading...